.pt-head {
    padding-top: calc(60px + 100px);
}

.inner-banner .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.inner-banner .btn-dark {
    background: transparent;
    padding: 8px 20px;
    display: inline-block;
    letter-spacing: 0.5px;
    line-height: 22px;
    height: auto;
    border: 1px solid #fff;
    border-radius: 50px;
}

.inner-banner h1 {
    color: #fff;
    font-size: 35px;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin: 0;
    font-family: 'Satoshi-Variable';
}

.inner-banner {
    padding-top: calc(100px + 80px);
    /* background: #0d4ba0; */
    padding-bottom: 50px;
    position: relative;
    overflow: hidden;
}

section.inner-banner:before {
    content: '';
    background: linear-gradient(360deg, rgb(31 44 74) 15%, rgb(255 255 255 / 0%) 75%);
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    border-radius: 0 13% 40% 0;
    transform: rotate(0deg) translateX(45px) scale(1.3);
}

section.bradcrumb ul li a {
    padding: 8px 0;
    display: inline-block;
    color: #0d4ba0;
}

section.bradcrumb .container>div {
    padding: 0;
}

section.bradcrumb ul li:first-child {
    margin-left: 0;
}

section.bradcrumb ul li {
    list-style: none;
    margin: 0 10px;
    font-size: 14px;
    letter-spacing: 0.5px;
    color: #4b535e;
}

section.bradcrumb ul {
    margin: 0;
    padding: 0;
    display: flex;
    align-items: center;
}

section.bradcrumb {
    padding: 0;
    background: #f7f7f7;
    border-bottom: 1px solid #ddd;
}

.in_aboutimg {
    height: 300px;
    overflow: hidden;
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 8px;
}

.in_aboutimg img {
    width: 100%;
    object-fit: cover;
    height: 100%;
}

.sm_h h2 {
    font-size: 35px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    font-weight: 500;
    font-family: 'Satoshi-Variable';
}

.inner_head h4 {
    font-size: 20px;
    font-weight: 600;
    margin: 10px 0;
    color: #000;
}


/* mision */
.mission_sec {
    padding: 60px 0;
    background-color: #eef1f6;
}
.box_mis {
    border-radius: 10px;
    background: #fff;
    padding: 20px;
    text-align: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    height: 100%;
}
.box_mis h2 {
    font-size: 35px;
    padding-bottom: 0px;
    margin-bottom: 8px;
    position: relative;
    display: inline-block;
    padding: 0 20px;
    font-weight: 600;
}
.about_text p {
    color: #333333;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
}
.servicepre_img img {
    width: 400px;
}

section.organization-sec {
    background: #fff;
    position: relative;
}
.certificate_block ul {
    padding: 0;
    display: flex;
    margin: 0;
    padding-top: 0px;
    justify-content: start;
}
.certificate_block ul li:first-child {
    margin-right: 20px;
}
.certificate_block ul li p {
    font-size: 14px;
    line-height: 19px;
    margin-top: 5px;
}

.certificate_block ul li h3 {
    margin: 0;
    font-size: 20px;
    color: #000;
}

.certificate_block ul li img {
    width: 100%;
}
.img_bor img {
    border-radius: 5px;
}
.certificate_block ul li {
    list-style: none;
    border: 1.5px solid rgba(131, 153, 167, .27);
    border-radius: 12px;
    background-color: #fff;
    box-shadow: -7px 7px 2px 2px rgb(87 107 119 / 10%);
    width: 50%;
    padding: 15px;
    text-align: center;
}
.org_box .org_data small {
    margin-bottom: 5px;
}

.org_box .org_data span {
    font-size: 15px;
    color: #0d4ba0;
    margin-bottom: -3px;
}

.org_box .org_data small,
.org_box .org_data span {
    display: block;
}

.org_box .org_data i {
    display: block;
    width: 45px;
    height: 45px;
    line-height: 40px;
    margin: 0 auto;
    border: 2px solid #0d4ba0;
    border-radius: 50px;
    font-size: 20px;
    background: #fafafa;
    color: #0d4ba0;
    margin-top: -35px;
    margin-bottom: 2px;
}

.org_box .org_data {
    border-radius: 50px;
    background: #fff;
    border: 2px solid #0d4ba0;
    margin-bottom: 55px;
    position: relative;
}

.org_box {
    max-width: 300px;
    background: transparent;
    min-width: 300px;
    text-align: center;
    margin: 7px 0;
}

.main_top {
    position: relative;
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}

.org_box .org_data::before {
    content: "";
    position: absolute;
    width: 1px;
    height: 20px;
    background: #0d4ba0;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.org_box .org_data::after {
    content: "";
    position: absolute;
    width: 5px;
    height: auto;
    border-top: 5px solid #0d4ba0;
    border-bottom: 5px solid transparent;
    bottom: -30px;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.mid_org .org_box {
    min-width: 150px;
}

.mid_org {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.org_data.arrow_none::before,
.org_data.arrow_none::after {
    content: none;
}

.org_box .org_data.sub_data {
    margin-top: 65px;
    margin-bottom: 0;
}

.organigazion_chart {
    padding-top: 30px;
}

section.about_snt img {
    width: 100%;
}

.infra_big img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.infra_big {
    height: 400px;
    overflow: hidden;
    position: relative;
    border: 2px solid #dcdee1;
    border-radius: 5px;
    margin-top: 30px;
}

.thubsimg .swiper-slide.swiper-slide-thumb-active img {
    border-color: #7f9ea8;
}

.thubsimg .swiper-slide {
    cursor: pointer;
}

.thubsimg .swiper-slide img {
    width: 100px;
    height: 100px;
    object-fit: contain;
    border: 1px solid #e2e2e2;
    padding: 3px;
    border-radius: 2px;
}

.thubsimg {
    margin-top: 40px;
}

.infra_txt p {
    margin-bottom: 0;
    color: #fff;
    font-weight: 300;
    font-size: 15px;
    letter-spacing: 0.5px;
}

.infra_txt h3 {
    color: #fff;
    font-size: 20px;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
}

.infra_txt {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgb(0, 39, 103);
    background: linear-gradient(0deg, rgb(2 17 41 / 70%) 0%, rgba(255, 255, 255, 0) 100%);
    padding: 20px;
}

div#sync1 .swiper-button-next::after,
div#sync1 .swiper-button-prev::after {
    font-size: 18px;
    font-weight: 600;
}

div#sync1 .swiper-button-next,
div#sync1 .swiper-button-prev {
    color: #ffc53d;
    width: 40px;
    height: 40px;
    background: #0d4ba0;
    border-radius: 40px;
    overflow: hidden;
    line-height: 40px;
    cursor: pointer;
}

.btn_blue {
    background: #0d4ba0 !important;
}

.produc_list ul li a span img {
    border-radius: 15px;
    width: 100%;
    height: 200px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.produc_list ul li a * {
    display: block;
}

.produc_list ul li a {
    background-color: #fff;
    border: 1px solid #e3ebf1;
    border-radius: 20px;
    box-shadow: 0 40px 100px rgb(82 109 122 / 5%);
    display: block;
    padding: 30px 10px 9px;
    position: relative;
    height: 100%;
    transition: 600ms all;
}

.produc_list ul li a:hover {
    box-shadow: 0 40px 100px rgb(82 109 122 / 28%);
    border-color: #0d4ba0;
}

.produc_list ul li a span {
    width: 100%;
}

.produc_list ul li {
    width: calc(25% - 20px);
    list-style: none;
    margin-bottom: 15px;
    margin-top: 15px;
}

.produc_list ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.produc_list ul li a span:last-child {
    background-color: #f7fafc;
    border-radius: 0 0 15px 15px;
    padding: 15px;
}

.produc_list ul li a span em {
    font-size: 14px;
    letter-spacing: 0.2px;
    text-align: center;
    background: radial-gradient(140px at 50% -50%, #0d4ba0 0%, #01164f 100%);
    text-shadow: 0 1px 0 rgb(0 0 0 / 10%);
    color: #fff;
    font-weight: 500;
    padding: 5px;
    font-style: normal;
    border-radius: 5px;
    margin-top: 10px;
}

.produc_list ul li a span small {
    color: #526d7a;
    font-size: 13px;
    letter-spacing: 0.2px;
    line-height: 22px;
}

.produc_list ul li a span i {
    color: #1c2f38;
    font-style: normal;
    line-height: 20px;
    margin: 0;
    margin-bottom: 5px;
    font-size: 18px;
    font-weight: 500;
    min-height: 40px;
}

.produc_list ul li a::after {
    background-color: #e3ebf1;
    border-radius: 50%;
    content: '';
    display: block;
    height: 6px;
    position: absolute;
    right: calc(50% - 35px);
    top: 19px;
    width: 6px;
}

.produc_list ul li a::before {
    content: "";
    background-color: #e3ebf1;
    border-radius: 10px;
    display: block;
    height: 5px;
    margin-left: calc(50% - 54px);
    position: absolute;
    top: 19px;
    width: 64px;
}

.produc_detail_img {
    border: 1px solid #ddd;
    padding: 10px;
    border-radius: 5px;
}

.produc_detail_img img {
    width: 100%;
}

.product_filter_tab ul li a {
    display: block;
    color: #5d6b76;
    padding: 8px 30px;
    border: 2px solid #dddddd;
    margin: 10px;
    border-radius: 4px;
}

.product_filter_tab ul li {
    list-style: none;
}

.product_filter_tab ul {
    display: flex;
    margin-top: 0;
    padding: 0;
    justify-content: center;
}

.product_filter_tab {
    border-top: 1px solid #d7e1e9;
    padding-top: 30px;
    margin-top: 15px;
}

.product_filter_tab ul li.active a,
.product_filter_tab ul li:hover a {
    background: #7f9ea8;
    border-color: transparent;
    color: #fff;
    box-shadow: rgb(38 57 77 / 28%) 0px 15px 30px -10px;
}

ul.list_hilight li::before {
    content: "\2713";
    position: absolute;
    left: 0;
    width: 18px;
    height: 18px;
    line-height: 18px;
    background: #7f9ea8;
    border-radius: 50px;
    font-size: 12px;
    text-align: center;
    font-weight: 600;
    color: #000000;
    top: 0;
}

ul.list_hilight li {
    list-style: none;
    position: relative;
    width: 50%;
    margin: 10px 0;
    padding-left: 25px;
    color: #000;
    font-weight: 500;
}

ul.list_hilight {
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.service_block {
    padding-top: 20px;
}

.service_block .servcein_box .servcein_txt h3 {
    font-size: 20px;
    margin: 0;
    color: #000;
    margin-bottom: 15px;
}

.service_block .servcein_box .servcein_txt a:hover {
    border: 1.5px solid #962223;
    background-color: #962223;
    color: #fff;
}

.service_block .servcein_box .servcein_txt a {
    display: inline-block;
    margin-top: 20px;
    padding: 8px;
    color: #962223;
    border: 1.5px solid #962223;
    max-width: 160px;
    border-radius: 50px;
    text-align: center;
    transition: 600ms all;
    background: transparent;
}

.service_block .servcein_box .servcein_txt p {
    font-size: 14px;
    margin-bottom: 0 !important;
    color: #252525;
    font-weight: 300;
    letter-spacing: 0.2px;
    line-height: 22px;
}

.service_block .servcein_box .servcein_txt {
    padding: 30px;
    display: flex;
    flex-direction: column;
}

.service_block .servcein_box .servcein_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.service_block .servcein_box .servcein_img {
    height: 250px;
    background: radial-gradient(140px at 50% -50%, #fee600 0%, #fa5f03 100%);
}

.service_block .servcein_box {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    background-color: #fff;
    border: 1px solid #e7e7e7;
    border-radius: 10px;
    margin: 10px;
    width: calc(33.333% - 20px);
    border-radius: 10px;
}

.service_block {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    justify-content: flex-start;
}

@media (max-width: 992px) {
    .certificate_block ul li {
        width: 100%;
        margin: 10px;
    }

    .certificate_block ul {
        width: 100%;
        display: flex;
        justify-content: space-evenly;
    }
}

@media (max-width: 767px) {
    .service_block .servcein_box {
        width: calc(100% - 20px);
    }
}

#gallery-section {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    z-index: -1;
}

#thumbnail-gallery-container {
    display: flex;
    flex-flow: row wrap;
    padding: 15px 20px 10px 20px;
}

.thumbnail {
    width: 32%;
    margin: auto;
    margin-bottom: 2%;
    position: relative;
    padding: 0px;
    border-radius: 15px;
    box-shadow: 0.16666666666666666rem 0.16666666666666666rem 0.6666666666666666rem #00000029;
    height: 350px;
}
div#thumbnail-gallery-container .thumbnail:last-child, div#thumbnail-gallery-container .thumbnail:nth-child(7) {
    width: calc(50% - 30px);
}
#thumbnail-gallery-container .thumbnail:nth-child(1) {
    width: calc(50% - 30px);
    background: #52cef4;
}

#thumbnail-gallery-container .thumbnail:nth-child(2),
#thumbnail-gallery-container .thumbnail:nth-child(3) {
    width: calc(25% - 30px);
}

#thumbnail-gallery-container .thumbnail:nth-child(2) {
    background: #ead7cd;
}

#thumbnail-gallery-container .thumbnail:nth-child(3) {
    background: #e3e2f7;
}

#thumbnail-gallery-container .thumbnail:nth-child(4) {
    background: #ffe7b3;
}

#thumbnail-gallery-container .thumbnail:nth-child(5) {
    background: #f3f5ed;
}

#thumbnail-gallery-container .thumbnail:nth-child(6) {
    background: #fddaea;
}
div#thumbnail-gallery-container .thumbnail:last-child{
	background: #cfd9df;
}
img.thumbnail-image {
    width: 100%;
    height: 100%;
    object-fit: contain;
    mix-blend-mode: multiply;
}

@media only screen and (max-width: 800px) {
    #gallery-section {
        padding: 10px 10px 0px 10px;
    }

    #thumbnail-gallery-container {
        padding: 0px;
    }
}

/* Styles */

.lightbox-overlay {
    display: flex;
    transform: scale(0, 1);
    transition: transform 400ms ease-out;
    transform-origin: center;
    justify-content: center;
    align-items: center;
    background-color: rgba(80, 80, 80, 0.5);
    width: 100%;
    height: 100%;
    position: fixed;
    top: 70px;
    left: 0;
}

.lightbox-overlay:target {
    display: flex;
    transform: scale(1, 1);
    z-index: 99999;
}

.lightbox-content {
    color: rgb(250, 250, 250);
    padding: 1.5em;
    width: 75vw;
    text-align: center;
}

.lightbox-image-title {
    position: relative;
    text-align: center;
}

.lightbox-navigation {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

.close {
    position: absolute;
    background-color: none;
    top: 5px;
    right: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

a.close {
    text-decoration: none;
    font-weight: bold;
    font-size: 2em;
    font-family: sans-serif;
}

.close::after {
    content: 'X';
    color: rgb(250, 250, 250);
}

.back,
.next {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24%;
    height: 2em;
    color: rgb(255, 255, 255);
    margin: 1%;
}

.back:hover,
.next:hover {
    color: #962223;
}

img.lightbox-image {
    width: 65vw;
    max-height: 65vh;
    object-fit: contain;
}

.background_overlay {
    background-image: url(../img/decorate-inner-background.webp);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 0.35;
    mix-blend-mode: overlay;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
}